## org.opengis.feature.display.canvas.web
Interface WebFeatureCanvas

All Superinterfaces:
  FeatureCanvas

    public interface WebFeatureCanvas

extends FeatureCanvas

The `WebFeatureCanvas` class/interface...

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface FeatureCanvas
`addFeatureLayer, deleteFeatureLayer, getCanvas, getFeatureAtPoint, getFeatureFromGraphic, getFeaturesAtPoint, getLayers`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.